Bug 1386433 - clusterssh-4.08 is available
Summary: clusterssh-4.08 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: clusterssh
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Filipe Rosset
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-10-19 00:11 UTC by Upstream Release Monitoring
Modified: 2016-11-20 18:53 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-11-12 23:54:48 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (21.68 KB, patch)
2016-10-19 00:12 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-10-19 00:11:55 UTC
Latest upstream release: 4.08
Current version/release in rawhide: 4.07-2.fc25
URL: https://sourceforge.net/projects/clusterssh/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/10596/

Comment 1 Upstream Release Monitoring 2016-10-19 00:12:20 UTC
Patching or scratch build for clusterssh-4.07 failed.

Comment 2 Upstream Release Monitoring 2016-10-19 00:12:22 UTC
Created attachment 1211920 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2016-10-19 00:12:24 UTC
Following patches has been deleted:
['PerlTidy.patch']

Comment 4 Upstream Release Monitoring 2016-11-02 14:47:32 UTC
filiperosset's clusterssh-4.08-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=814586

Comment 5 Fedora Update System 2016-11-02 14:57:22 UTC
clusterssh-4.08-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2016-344a76de09

Comment 6 Fedora Update System 2016-11-02 14:57:33 UTC
clusterssh-4.08-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-42cc8b4e5f

Comment 7 Fedora Update System 2016-11-02 14:57:41 UTC
clusterssh-4.08-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2016-12ae598cdb

Comment 8 Fedora Update System 2016-11-05 03:32:46 UTC
clusterssh-4.08-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-344a76de09

Comment 9 Fedora Update System 2016-11-05 03:46:49 UTC
clusterssh-4.08-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-42cc8b4e5f

Comment 10 Fedora Update System 2016-11-05 18:56:48 UTC
clusterssh-4.08-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-12ae598cdb

Comment 11 Fedora Update System 2016-11-06 01:52:30 UTC
clusterssh-4.08-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-42cc8b4e5f

Comment 12 Fedora Update System 2016-11-12 23:54:48 UTC
clusterssh-4.08-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2016-11-19 21:08:44 UTC
clusterssh-4.08-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2016-11-20 18:53:23 UTC
clusterssh-4.08-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.